/* -- MAIN CSS FILE: compiled from main.scss -- */
/*
This WordPress theme is managed by Bookswarm using source control. Any changes made to the theme files directly on the server are likely to be overwritten.
If changes are required please contact Bookswarm - hello@bookswarm.co.uk / www.bookswarm.co.uk
*/
/* --- general styles --- */
html {
  font-size: 62.5%;
}

body {
  width: 100%;
  overflow-x: hidden;
}

body, p {
  font: 400 1.6rem/1.42857em "Quattrocento", serif;
  color: #000;
}

img {
  max-width: 100%;
  height: auto;
}

/* ---- typography ---- */
#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6, #widgets-footer h1, #widgets-footer h2, #widgets-footer h3, #widgets-footer h4, #widgets-footer h5, #widgets-footer h6, #fancybox-wrap h1, #fancybox-wrap h2, #fancybox-wrap h3, #fancybox-wrap h4, #fancybox-wrap h5, #fancybox-wrap h6 {
  line-height: 1.1em;
  margin-bottom: 0.6em;
  font-family: "Quattrocento", serif;
  font-weight: 400;
}
#wrapper h1, #widgets-footer h1, #fancybox-wrap h1 {
  font-size: 4.0rem;
}
#wrapper h2, #widgets-footer h2, #fancybox-wrap h2 {
  font-size: 2.5rem;
}
#wrapper h3, #widgets-footer h3, #fancybox-wrap h3 {
  font-size: 1.9rem;
  font-weight: 400;
}
#wrapper h4, #widgets-footer h4, #fancybox-wrap h4 {
  font-size: 1.8rem;
}
#wrapper strong, #wrapper b, #widgets-footer strong, #widgets-footer b, #fancybox-wrap strong, #fancybox-wrap b {
  font-weight: bold;
}
#wrapper em, #wrapper i, #widgets-footer em, #widgets-footer i, #fancybox-wrap em, #fancybox-wrap i {
  font-style: italic;
}
#wrapper ul, #wrapper ol, #widgets-footer ul, #widgets-footer ol, #fancybox-wrap ul, #fancybox-wrap ol {
  margin-bottom: 17px;
  margin-left: 17px;
}
#wrapper ul li, #widgets-footer ul li, #fancybox-wrap ul li {
  list-style: disc;
  margin: 0 0 2px 0;
}
#wrapper ol li, #widgets-footer ol li, #fancybox-wrap ol li {
  margin: 0 0 6px 19px;
}
#wrapper p.heading, #widgets-footer p.heading, #fancybox-wrap p.heading {
  text-transform: uppercase;
  font-family: "Quattrocento", serif;
  font-size: 1.9rem;
  text-align: center;
  display: block;
  margin-bottom: 16px;
}
#wrapper p.heading.underline, #widgets-footer p.heading.underline, #fancybox-wrap p.heading.underline {
  border-bottom: 1px solid #fff;
  padding-bottom: 9px;
}
#wrapper .button, #widgets-footer .button, #fancybox-wrap .button {
  background-color: transparent;
  font-size: 1.2rem;
  color: #000 !important;
  border: 1px solid #000;
  border-radius: 0;
  padding: 5px 10px 3px;
  line-height: 1.4rem;
  width: 130px;
  display: block;
  margin-bottom: 6px;
  font-family: "Quattrocento", serif;
  transition: 0.5s;
}
#wrapper .button:hover, #widgets-footer .button:hover, #fancybox-wrap .button:hover {
  opacity: 0.8;
  background-color: #000;
  color: #fff !important;
}
#wrapper .button.plain, #widgets-footer .button.plain, #fancybox-wrap .button.plain {
  background-color: transparent;
  color: #000 !important;
  text-transform: none;
}
#wrapper .button.plain.center, #widgets-footer .button.plain.center, #fancybox-wrap .button.plain.center {
  width: 100%;
}

.ssba:nth-of-type(2n), .news-events-3 .ssba {
  display: none;
}

#wrapper blockquote {
  padding: 35px 80px 20px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  position: relative;
  margin-bottom: 25px;
}
#wrapper blockquote.border-top {
  border-bottom: 0;
  padding-bottom: 0;
}
#wrapper blockquote p {
  font-size: 1.9rem;
  font-style: italic;
  text-align: center;
}
#wrapper blockquote::before {
  content: '\201C';
  font-size: 14rem;
  color: #ccb439;
  position: absolute;
  left: 0;
  top: 50%;
  font-family: 'Times New Roman', serif;
}
#wrapper blockquote::after {
  content: '\201D';
  font-size: 14rem;
  color: #ccb439;
  position: absolute;
  right: 0;
  top: 50%;
  font-family: 'Times New Roman', serif;
}

.woocommerce-checkout #payment ul.payment_methods li {
  list-style: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.center {
  text-align: center;
}

img {
  max-width: 100%;
  height: auto;
}

img.alignright, .wp-caption.alignright, .alignright {
  float: right;
  margin: 0 0 0.6em 1em;
  max-width: 70%;
  height: auto;
}
img.alignright img, .wp-caption.alignright img, .alignright img {
  max-width: 100%;
  height: auto;
}

img.alignleft, .wp-caption.alignleft, .alignleft {
  float: left;
  margin: 0 1em 0.6em 0;
  max-width: 70%;
  height: auto;
}
img.alignleft img, .wp-caption.alignleft img, .alignleft img {
  max-width: 100%;
  height: auto;
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}

img.alignnone {
  max-width: 100%;
  height: auto;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1024px) {
  img.alignright, .wp-caption.alignright, .alignright,
  img.alignleft, .wp-caption.alignleft, .alignleft {
    max-width: 60%;
  }
}
/* eg: Android Samsung galaxy landscape */
@media (max-width: 685px) {
  img.alignright, .wp-caption.alignright, .alignright,
  img.alignleft, .wp-caption.alignleft, .alignleft {
    max-width: 100%;
  }
}
.wp-caption-text {
  font-weight: bold;
  text-align: center;
  margin-top: 3px;
}

button:focus {
  outline: 0;
}

.hidden {
  /*hide stuff in a screen-reader-friendly way*/
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.social-icons .sh-sb-link {
  width: 19px;
  height: 19px;
}

body:not(.show-nav) #wrapper #navigation {
  border: 0;
  background: none;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
  text-align: center;
}
body:not(.show-nav) #wrapper #navigation #main-nav {
  margin-right: 0;
  width: 100%;
}
body:not(.show-nav) #wrapper #navigation .cart {
  display: none;
}
body:not(.show-nav) #wrapper #navigation .side-nav {
  display: none;
}
body:not(.show-nav) #wrapper #navigation .cart.no-rss-link li {
  list-style: none;
}
body:not(.show-nav) #wrapper #navigation .menus.nav-icons-1.cart-extended .side-nav {
  width: 170px;
}
body:not(.show-nav) #wrapper #navigation .menus.nav-icons-1.cart-extended #main-nav {
  margin-right: 130px;
}
body:not(.show-nav) #wrapper #navigation ul.nav {
  margin: 0;
}
body:not(.show-nav) #wrapper #navigation ul.nav li {
  list-style-type: none;
  border: 0;
  margin: 0;
  float: none;
  position: relative;
  display: inline-block;
}
body:not(.show-nav) #wrapper #navigation ul.nav li a:link, body:not(.show-nav) #wrapper #navigation ul.nav li a:visited {
  font-family: "Quattrocento", serif;
  font-size: 1.3rem;
  text-transform: uppercase;
  color: #000;
  padding: 22px 14px 21px;
  margin: 0;
  cursor: pointer;
}
body:not(.show-nav) #wrapper #navigation ul.nav li a:hover, body:not(.show-nav) #wrapper #navigation ul.nav li:hover {
  background: none;
}
body:not(.show-nav) #wrapper #navigation ul.nav li .sub-menu {
  position: absolute;
  z-index: 999;
  min-width: 120px;
  height: auto;
  padding: 0;
  top: 42px;
  left: 0px;
  margin: 0;
  background-color: #fff;
  overflow: hidden;
}
body:not(.show-nav) #wrapper #navigation ul.nav li .sub-menu li {
  background-color: #fff;
  width: 100%;
}
body:not(.show-nav) #wrapper #navigation ul.nav li .sub-menu li:hover {
  background-color: #000;
}
body:not(.show-nav) #wrapper #navigation ul.nav li .sub-menu li:hover a {
  padding: 0.7em 1em !important;
  color: #fff !important;
}
body:not(.show-nav) #wrapper #navigation ul.nav li.current_page_item a, body:not(.show-nav) #wrapper #navigation ul.nav li.current_page_parent a, body:not(.show-nav) #wrapper #navigation ul.nav li.current-menu-ancestor a, body:not(.show-nav) #wrapper #navigation ul.nav li.current-cat a, body:not(.show-nav) #wrapper #navigation ul.nav li.current-menu-item a {
  background-color: #000;
}
body:not(.show-nav) #wrapper #navigation ul.nav li.current_page_item a:link, body:not(.show-nav) #wrapper #navigation ul.nav li.current_page_item a:visited, body:not(.show-nav) #wrapper #navigation ul.nav li.current_page_parent a:link, body:not(.show-nav) #wrapper #navigation ul.nav li.current_page_parent a:visited, body:not(.show-nav) #wrapper #navigation ul.nav li.current-menu-ancestor a:link, body:not(.show-nav) #wrapper #navigation ul.nav li.current-menu-ancestor a:visited, body:not(.show-nav) #wrapper #navigation ul.nav li.current-cat a:link, body:not(.show-nav) #wrapper #navigation ul.nav li.current-cat a:visited, body:not(.show-nav) #wrapper #navigation ul.nav li.current-menu-item a:link, body:not(.show-nav) #wrapper #navigation ul.nav li.current-menu-item a:visited {
  color: #fff;
}
body:not(.show-nav) #wrapper #navigation ul.nav li.current_page_item > a, body:not(.show-nav) #wrapper #navigation ul.nav li:hover > a {
  background-color: #000;
  color: #fff;
}
body:not(.show-nav) #wrapper #navigation ul.nav ul {
  background: none;
}
body:not(.show-nav) #wrapper #navigation ul.nav ul.sub-menu {
  border-bottom: 1px solid #000;
  padding: 0;
  background-color: #fff;
  width: 100%;
}
body:not(.show-nav) #wrapper #navigation ul.nav ul.sub-menu li a {
  margin: 0;
}
body:not(.show-nav) #wrapper #navigation ul.nav ul.sub-menu li a:hover {
  text-decoration: none;
  border-bottom: 0;
}

body.show-nav #wrapper ul li {
  list-style-type: none;
}
body.show-nav #wrapper .cart li {
  list-style-type: none;
}
body.show-nav #wrapper a.nav-close, body.show-nav #wrapper a.nav-home {
  color: #fff;
}
body.show-nav #wrapper #navigation {
  background-color: #fff;
  border-right: 1px solid #000;
  overflow: hidden;
}
body.show-nav #wrapper #navigation h3 {
  display: none;
}
body.show-nav #wrapper #navigation ul.nav li.current_page_item > a, body.show-nav #wrapper #navigation ul.nav li:hover > a, body.show-nav #wrapper #navigation li.imprints a {
  background-color: #000;
  color: #fff;
}

#search-bar {
  max-height: 0;
  transition: 0.5s;
  background-color: #fff;
  overflow: hidden;
  border-bottom: 1px solid #000;
}
#search-bar input[type=text] {
  margin: 0;
  border: 0;
  background-color: #fff;
  text-align: center;
  width: 99%;
}
#search-bar ::-webkit-input-placeholder {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}
#search-bar :-moz-placeholder {
  /* Firefox 18- */
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}
#search-bar ::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}
#search-bar :-ms-input-placeholder {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}
#search-bar input[type=submit] {
  border: 0;
  width: 0;
  height: 0;
  padding: 0;
}
#search-bar.expand {
  max-height: 40px;
  padding: 3px;
}

#search-bar.expand .search-form label {
  width: 100%;
}

#wrapper hr {
  background-color: #000;
  margin-bottom: 25px;
}
#wrapper .entry, #wrapper .entry p, #wrapper p {
  font: 400 15px/1.42857em "Quattrocento", serif;
  color: #000;
}
#wrapper .col-full.narrow {
  margin: 0 10vw;
}
#wrapper #top-bar #social {
  width: 47%;
  float: left;
}
#wrapper #top-bar #search-news {
  width: 53%;
  float: right;
  text-align: right;
}
#wrapper #top-bar #search-news .basket-contents {
  display: inline-block;
  color: #000;
  margin-right: 10px;
  font-family: "Quattrocento", serif;
}
#wrapper #top-bar #search-news #search-icon {
  display: inline-block;
  font-size: 1.3rem;
  cursor: pointer;
  margin-bottom: 44px;
}
#wrapper #top-bar #search-news #search-icon span {
  display: block;
  float: left;
  padding: 0 6px;
}
#wrapper #top-bar #search-news #search-icon:hover {
  cursor: pointer;
}
#wrapper #top-bar #search-news #search-icon:hover span {
  text-decoration: underline;
}
#wrapper #top-bar #search-news #search-icon img {
  display: inline-block;
  vertical-align: middle;
}
#wrapper .signup {
  display: inline-block;
  text-align: right;
  font-size: 1.3rem;
}
#wrapper .signup:hover {
  cursor: pointer;
}
#wrapper .signup:hover span {
  text-decoration: underline;
}
#wrapper .signup span {
  display: inline-block;
  padding: 0 6px 0 12px;
}
#wrapper .signup img {
  display: inline-block;
  vertical-align: -2px;
}
#wrapper #signup-box {
  display: none;
  border: 1px solid #000;
  padding: 15px 15px 8px 15px;
  position: absolute;
  right: 0;
  z-index: 9999;
  background-color: #fff;
  width: 290px;
}
#wrapper #signup-box span {
  display: block;
  text-align: right;
  cursor: pointer;
  font-size: 1.2rem;
}
#wrapper #signup-box .gform_wrapper {
  margin: 0;
}
#wrapper #signup-box .gform_wrapper .gfield_label {
  font-size: 1.2rem;
  text-transform: uppercase;
  padding-top: 4px;
}
#wrapper #signup-box .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  border: 0;
  background-color: #cccccc;
  padding: 2px;
}
#wrapper #signup-box .gform_wrapper input[type=submit] {
  background-color: #ccb439;
  color: #fff;
  border: 0;
  font-size: 1.4rem;
}
#wrapper #signup-box .gform_wrapper input[type=text] {
  width: 100%;
  padding: 4px;
  height: 22px;
  font-size: 15px;
}
#wrapper #signup-box .gform_wrapper .gform_footer:not(.top_label) {
  padding: 6px 0 10px;
  margin-top: 0;
}
#wrapper #signup-box .gform_wrapper .name_first, #wrapper #signup-box .gform_wrapper .name_last {
  width: 50%;
  float: left;
}
#wrapper #header {
  padding: 10px 0 20px;
}
#wrapper #title {
  clear: both;
  text-align: center;
}
#wrapper #title p.tagline {
  font-size: 2.3rem;
  font-family: "Quattrocento", serif;
  margin-bottom: 0;
}
#wrapper .extendfull {
  margin-right: -3000px;
  padding-right: 3000px;
  margin-left: -3000px;
  padding-left: 3000px;
  overflow: hidden;
  margin-bottom: 25px;
}
#wrapper .extendfull .inner {
  overflow: hidden;
}
#wrapper .extendfull .inner .left {
  width: 30%;
}
#wrapper .extendfull .inner .right {
  width: 64%;
  padding: 29px 3%;
}
#wrapper .extendfull .inner .right .desc {
  margin-bottom: 20px;
}
#wrapper .extendfull.featured-image .inner {
  background-repeat: no-repeat;
  background-size: cover;
}
#wrapper .extendfull.featured-image .inner .colour {
  padding: 174px 200px 30px;
}
#wrapper .extendfull.featured-image .inner h1 {
  border-bottom: 1px solid #fff;
  display: block;
  padding-bottom: 16px;
  font-weight: 600;
}
#wrapper .extendfull.featured-image .inner p {
  font-size: 1.9rem;
}

#featured-article {
  overflow: hidden;
}
#featured-article .left {
  display: inline-block;
  width: 30%;
  margin-right: 3%;
  text-align: left;
}
#featured-article .left h2 {
  font-size: 2.5rem;
  font-weight: 600;
}
#featured-article .left h2 a:link, #featured-article .left h2 a:visited {
  color: #000;
}
#featured-article .left .button {
  margin: 0 auto;
}
#featured-article .middle {
  width: 48%;
  display: inline-block;
  text-align: center;
}
#featured-article .advert {
  float: right;
  width: 17%;
  text-align: center;
}

#wrapper .border-top-bottom {
  clear: both;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 20px 0;
  margin-bottom: 20px;
  overflow: hidden;
}
#wrapper .border-top-bottom .button.large {
  clear: both;
  margin-top: 20px;
  width: 33%;
  margin: 0 auto;
}
#wrapper .border-bottom {
  border-bottom: 1px solid #000;
  overflow: hidden;
  padding: 20px 0;
}

#wrapper .border-top {
  border-top: 1px solid #000;
  overflow: hidden;
  padding: 20px 0;
}
#wrapper .border-top .button.large {
  clear: both;
  margin-top: 20px;
  width: 33%;
  margin: 0 auto;
}

#wrapper .border-bottom .button.large {
  clear: both;
  margin-top: 20px;
  width: 33%;
  margin: 0 auto;
}

.optional-content {
  padding: 20px 0;
}

.two-boxes section {
  display: flex;
  display: -webkit-flex;
  /* Safari */
  -webkit-flex-direction: row;
  /* Safari */
  flex-direction: row;
}
.two-boxes .box.half {
  padding: 30px;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}
.two-boxes .flex {
  width: 50%;
  margin-right: 15px;
  overflow: hidden;
}
.two-boxes .flex:last-of-type {
  margin-right: 0;
  margin-left: 15px;
}
.two-boxes .inner {
  background-color: rgba(255, 255, 255, 0.85);
  padding: 20px;
}
.two-boxes .inner .button {
  margin: 0 auto;
}

#wrapper .news-events-3 article.item, #wrapper .people article.item {
  width: 32%;
  margin-right: 1.5%;
  float: left;
  margin-bottom: 20px;
}
#wrapper .news-events-3 article.item:last-of-type, #wrapper .news-events-3 article.item:nth-of-type(3n), #wrapper .people article.item:last-of-type, #wrapper .people article.item:nth-of-type(3n) {
  margin-right: 0;
}
#wrapper .news-events-3 article.item:nth-of-type(3n+1), #wrapper .people article.item:nth-of-type(3n+1) {
  clear: both;
}
#wrapper .news-events-3 article.item .img, #wrapper .people article.item .img {
  display: block;
  margin-bottom: 12px;
}
#wrapper .news-events-3 article.item h2, #wrapper .people article.item h2 {
  font-size: 2.0rem;
  font-weight: 600;
}
#wrapper .news-events-3 article.item h2 a:link, #wrapper .news-events-3 article.item h2 a:visited, #wrapper .people article.item h2 a:link, #wrapper .people article.item h2 a:visited {
  color: #000;
}
#wrapper .news-events-3 article.item h2 a:hover, #wrapper .people article.item h2 a:hover {
  text-decoration: none;
  border-bottom: 1px solid #000;
}
#wrapper .news-events-3 article.item.person, #wrapper .people article.item.person {
  width: 31%;
  margin-right: 3.5%;
  text-align: center;
}
#wrapper .news-events-3 article.item.person .role, #wrapper .people article.item.person .role {
  font-size: 1.9rem;
  margin-bottom: 5px;
}
#wrapper .news-events-3 article.item.person .button, #wrapper .people article.item.person .button {
  margin: 0 auto;
}
#wrapper .news-events-3 article.item.person p:not(.role), #wrapper .people article.item.person p:not(.role) {
  text-align: left;
}
#wrapper .news-events-3 article.item.person:nth-of-type(3n), #wrapper .people article.item.person:nth-of-type(3n) {
  margin-right: 0;
}
#wrapper .news-events-3 article.item.person:nth-of-type(3n+1), #wrapper .people article.item.person:nth-of-type(3n+1) {
  clear: both;
}
#wrapper #past-prizes, #wrapper #prizes-news {
  width: 48%;
  float: left;
}
#wrapper #past-prizes .news-events-3 article.item, #wrapper #prizes-news .news-events-3 article.item {
  width: 46%;
  margin-right: 3.5%;
}
#wrapper #past-prizes .news-events-3 article.item:nth-of-type(2n), #wrapper #prizes-news .news-events-3 article.item:nth-of-type(2n) {
  margin-right: 0;
}
#wrapper #past-prizes .news-events-3 article.item:nth-of-type(3n+1), #wrapper #prizes-news .news-events-3 article.item:nth-of-type(3n+1) {
  clear: none;
}
#wrapper #past-prizes .news-events-3 article.item:nth-of-type(2n+1), #wrapper #prizes-news .news-events-3 article.item:nth-of-type(2n+1) {
  clear: both;
}
#wrapper #prizes-news {
  float: right;
}

#new-writing-intro {
  background-repeat: no-repeat;
  background-size: cover;
  padding: 17px;
  margin-bottom: 25px;
}
#new-writing-intro .inner {
  padding: 30px;
  width: 75%;
  max-width: 370px;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.85);
}
#new-writing-intro .inner .button {
  margin: 0 auto;
}

.gallery .item {
  margin-right: 1%;
  width: 15.5%;
  display: inline-block;
  margin-bottom: 25px;
}
.gallery .item:last-of-type, .gallery .item:nth-of-type(6n) {
  margin-right: 0;
}
.gallery .item:nth-of-type(6n+1) {
  clear: both;
}
.gallery .button {
  margin: 0 auto;
}

.issues {
  margin: 0;
}
.issues li {
  list-style-type: none;
  display: inline-block;
  margin-right: 30px;
}

.article-main {
  margin: 30px 200px;
  padding-top: 25px;
  padding-bottom: 30px;
  /*border-top: 1px solid #000;*/
  border-bottom: 1px solid #000;
}

.article-main .image {
  margin-bottom: 10px;
}
.article-main .center {
  text-align: center;
}
.article-main.border-top {
  border-bottom: 0;
}

.archive_header {
    text-align: center;
    border-bottom: none !important;
}

.prev-next-post {
  text-align: center;
  padding-top: 20px;
  text-transform: uppercase;
  font-family: "Quattrocento", serif;
  font-size: 1.2rem;
}
.prev-next-post a:link, .prev-next-post a:visited {
  color: #999999;
  font-size: 1.4rem;
  text-transform: lowercase;
  padding: 0 5px;
}
.prev-next-post a:hover {
  color: #000;
  text-decoration: none;
}

.post-featured-image {
  margin-bottom: 20px;
}

.resource-category {
  margin-bottom: 26px;
}
.resource-category .image {
  padding: 27px 200px;
  background-repeat: no-repeat;
  background-size: cover;
}
.resource-category .inner {
  background-color: rgba(255, 255, 255, 0.85);
  padding: 25px;
  text-align: center;
}
.resource-category .inner .button {
  margin: 0 auto;
}
.resource-category .extra {
  display: none;
}

.woocommerce #wrapper ul.products {
  margin: 0;
}
.woocommerce #wrapper ul.products li.product {
  list-style-type: none;
  margin-bottom: 30px;
}
.woocommerce #wrapper ul.products li.product .button {
  margin: 0 auto;
}
.woocommerce #wrapper ul.products li.product:first-of-type {
  clear: left;
}
.woocommerce #wrapper ul.products li.product:nth-child(4n+1) {
  clear: left;
}
.woocommerce #wrapper .quantity {
  display: none;
}

#widgets-footer {
  /*background-color: #cccccc;*/
  width: 100%;
  padding: 30px 1em;
}
#widgets-footer h4 {
  text-transform: uppercase;
}
#widgets-footer .col-left, #widgets-footer .col-right {
  width: 50%;
  margin-bottom: 40px;
  overflow: hidden;
  float: left;
}
#widgets-footer .col-right {
  width: 43%;
  float: right;
  padding-right: 3%;
}
#widgets-footer .menu {
  margin: 0;
}
#widgets-footer .menu li {
  list-style-type: none;
  display: inline-block;
  list-style-type: none;
}
#widgets-footer .menu li:after {
  content: '|';
  padding: 0 5px;
}
#widgets-footer .menu li:last-of-type:after {
  content: ' ';
}
#widgets-footer .menu li a {
  color: #000;
  font-size: 1.3rem;
  font-weight: 600;
  font-family: "Quattrocento", serif;
}
#widgets-footer .menu li a:hover {
  color: #000;
}
#widgets-footer .gform_wrapper .top_label .gfield_label {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
#widgets-footer .gform_wrapper input[type=text], #widgets-footer .gform_wrapper textarea {
  border: 0;
  border-radius: 0;
  padding: 7px 9px;
}
#widgets-footer .gform_wrapper .gform_button {
  background-color: transparent;
  font-size: 1.5rem;
  font-family: "Quattrocento", serif;
  padding: 7px;
  width: auto;
  color: #000 !important;
}
#widgets-footer .gform_wrapper .gform_button:hover {
  text-decoration: underline;
}
#widgets-footer .gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
}
#widgets-footer #menu-footer {
  margin: 0;
}
#widgets-footer #menu-footer li {
  list-style-type: none;
}
#widgets-footer #menu-footer li a {
  font-family: "Quattrocento", serif;
  font-size: 1.3rem;
  font-weight: 600;
  color: #000;
}
#widgets-footer #menu-footer > li {
  display: inline-block;
  float: left;
  width: 30%;
  padding-right: 3%;
}
#widgets-footer #menu-footer > li > a {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
}
#widgets-footer #menu-footer ul {
  margin: 0;
  padding: 0;
}

#funded {
  text-align: right;
}
#funded p {
  font-family: "Quattrocento", serif;
  font-weight: 600;
  font-size: 1.3rem;
}
#funded p, #funded img {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
}
#funded img {
  margin-left: 10px;
}

#content thead tr td {
  font-weight: bold;
}

#content td {
  padding: 10px 26px 10px 0;
}

#content tr {
  border-bottom: 1px solid #ccc;
}

#footer-widgets {
  border-top: 0;
}

#footer {
  background-color: #000;
}
#footer p, #footer a:link, #footer a:visited {
  color: #cccccc;
  font-size: 1.2rem;
}
#footer a:hover {
  color: #cccccc;
}

/* ------------ RESPONSIVE MEDIA QUERIES ------- */
@media (max-width: 1024px) {
  .article-main {
    margin: 30px 30px;
  }

  #wrapper ul.issues {
    margin-left: 0;
  }
  #wrapper ul.issues li {
    width: 16%;
    float: left;
  }
  #wrapper ul.issues li:nth-of-type(6n+1) {
    clear: both;
  }
}
/* iPad portrait */
@media (max-width: 768px) {
  #wrapper h1 {
    font-size: 3.2rem;
  }
  #wrapper .people article.item.person {
    margin-right: 3%;
    margin-left: 3%;
    float: left;
    width: 44%;
  }
  #wrapper .news-events-3 article.item {
    margin-right: 0;
    margin-left: 0;
    float: none;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
  }
  #wrapper .news-events-3 article.item .button {
    margin: 0 auto;
  }
  #wrapper .extendfull.featured-image .inner .colour {
    padding: 51px 26px 17px;
  }
  #wrapper .extendfull.featured-image .inner p {
    font-size: 1.6rem;
  }
  #wrapper .two-boxes section {
    display: block;
  }
  #wrapper .two-boxes .flex {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  #wrapper .two-boxes .flex:last-of-type {
    margin-left: 0;
  }

  #featured-article {
    border-top: 1px solid #000;
    padding-top: 10px;
  }
  #featured-article .left {
    width: 100%;
    float: none;
    padding-bottom: 15px;
  }
  #featured-article .middle {
    width: 75%;
    margin-bottom: 20px;
  }
  #featured-article .advert {
    width: 25%;
  }

  #wrapper #past-prizes .news-events-3 article.item, #wrapper #prizes-news .news-events-3 article.item {
    width: 100%;
  }
}
/* eg: Android Samsung galaxy landscape */
@media (max-width: 685px) {
  #widgets-footer {
    width: auto;
  }
  #widgets-footer .col-left, #widgets-footer .col-right {
    width: 100%;
    margin-bottom: 40px;
    overflow: hidden;
    float: none;
    padding-right: 0;
  }

  #widgets-footer .gform_wrapper input[type=text], #widgets-footer .gform_wrapper textarea {
    width: 96%;
  }

  .article-main {
    margin: 30px 0px;
  }

  .resource-category .image {
    padding: 25px;
  }
}
/* iphone 5 landscape */
@media (max-width: 568px) {
  #wrapper h1 {
    font-size: 2.4rem;
  }

  #new-writing-intro .inner {
    max-width: 260px;
    padding: 20px;
    width: 83%;
  }

  #wrapper #past-prizes, #wrapper #prizes-news {
    width: 100%;
    float: none;
  }

  #wrapper ul.issues li {
    width: 25%;
    float: left;
  }
  #wrapper ul.issues li:nth-of-type(6n+1) {
    clear: none;
  }
  #wrapper ul.issues li:nth-of-type(4n+1) {
    clear: both;
  }
}
/* iPhone 3+4 landscape */
@media (max-width: 480px) {
  #wrapper .news-events-3 article.item.person, #wrapper .people article.item.person {
    float: none;
    width: 100%;
  }

  #wrapper .extendfull .inner .left {
    width: 100%;
  }
  #wrapper .extendfull .inner .right {
    width: 96%;
    padding: 15px 2%;
  }

  #wrapper blockquote::before,
  #wrapper blockquote::after {
    font-size: 7rem;
  }

  #wrapper blockquote {
    padding: 35px 32px 20px;
  }
  #wrapper blockquote p {
    font-size: 1.6rem;
  }
}
/* eg: Android Samsung galaxy portrait */
/* iPhone 3+4 portrait */
/* small android portrait */
